export const getTranslationKey = (difference: number): string => {
  if (difference === 0) {
    return 'difference_equal_total';
  } else if (difference > 0) {
    return 'difference_above_total';
  } else {
    return 'difference_below_total';
  }
};
